RubyGems Navigation menu

aws-sdk-inspector 1.35.0

Official AWS Ruby gem for Amazon Inspector. This gem is part of the AWS SDK for Ruby.

版本列表:

  1. 1.38.0 - October 18, 2021 (47.0 KB)
  2. 1.37.0 - September 01, 2021 (47.0 KB)
  3. 1.36.0 - July 30, 2021 (47.0 KB)
  4. 1.35.0 - July 28, 2021 (47.0 KB)
  5. 1.34.0 - March 10, 2021 (47.0 KB)
显示所有 (52 个版本)

Runtime 依赖关系 (2):

  • aws-sdk-core ~> 3, >= 3.118.0
  • aws-sigv4 ~> 1.1
  • 所有者:

    Pushed by:

    作者:

    • Amazon Web Services

    SHA 256 checksum:

    8c1044af5366de9c1816660e0944b94eec77438d64b3f0d7966bc69427749956

    下载总次数 44,926,662

    这个版本 42,763

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    Apache-2.0

    需要的 Ruby 版本: >= 0

    相关链接: